как сделать unlock 3gs 05.14 без повышении версии модема?

nitrinos
Уважаемый
Постов в этой теме: 10
Сообщения: 38
Зарегистрирован: 19 Ноябрь 2011, 15:58

Непрочитанное сообщение 19 Ноябрь 2011, 16:07

искал в инете не чего дельного не нашел подскажите плз :ny_tik:

версия: 4.1 (8B117)
модель: MC135LL
с/н: 83944VQE3NP
прошивка модема: 05.14.02
Аватара пользователя
DenGT
заблокирован
Постов в этой теме: 2
Сообщения: 45822
Зарегистрирован: 15 Сентябрь 2010, 22:12

Непрочитанное сообщение 19 Ноябрь 2011, 16:20

nitrinos писал(а):искал в инете не чего дельного не нашел подскажите плз :ny_tik:

версия: 4.1 (8B117)
модель: MC135LL
с/н: 83944VQE3NP
прошивка модема: 05.14.02
Никак.
nitrinos
Уважаемый
Постов в этой теме: 10
Сообщения: 38
Зарегистрирован: 19 Ноябрь 2011, 15:58

Непрочитанное сообщение 19 Ноябрь 2011, 20:57

sn0wами тоже не как? :cry_ing:

это американец был с анлоком и как видно продавец сделал сброс настроек и всё слетело

нашел способ с повышение версии до айпада и потерей GPS, но это не годиться

америкос как то же сделал анлок
Аватара пользователя
zhalnin
Почетный пользователь
Постов в этой теме: 3
Сообщения: 15329
Зарегистрирован: 17 Май 2011, 10:35

Непрочитанное сообщение 19 Ноябрь 2011, 21:44

nitrinos писал(а):sn0wами тоже не как? :cry_ing:

это американец был с анлоком и как видно продавец сделал сброс настроек и всё слетело

нашел способ с повышение версии до айпада и потерей GPS, но это не годиться

америкос как то же сделал анлок
Американец скорее всего пользовался оператором AT&T и анлок не делал.
nitrinos
Уважаемый
Постов в этой теме: 10
Сообщения: 38
Зарегистрирован: 19 Ноябрь 2011, 15:58

Непрочитанное сообщение 19 Ноябрь 2011, 23:23

можно ли прошить как нибудь чтобы работал сотовый модуль и модуль GPS ?
Аватара пользователя
zhalnin
Почетный пользователь
Постов в этой теме: 3
Сообщения: 15329
Зарегистрирован: 17 Май 2011, 10:35

Непрочитанное сообщение 19 Ноябрь 2011, 23:31

nitrinos писал(а):можно ли прошить как нибудь чтобы работал сотовый модуль и модуль GPS ?
От iPad модема не убежать. Но ведь в новом sn0wbreeze исправлен location services для 3GS с 06.15
nitrinos
Уважаемый
Постов в этой теме: 10
Сообщения: 38
Зарегистрирован: 19 Ноябрь 2011, 15:58

Непрочитанное сообщение 20 Ноябрь 2011, 12:20

значит, если прошить sn0wbreeze последней версией то проблем с GPS не будет? поиск по форуму слова sn0wbreeze ничего не дает.
Аватара пользователя
zhalnin
Почетный пользователь
Постов в этой теме: 3
Сообщения: 15329
Зарегистрирован: 17 Май 2011, 10:35

Непрочитанное сообщение 20 Ноябрь 2011, 12:34

nitrinos писал(а):значит, если прошить sn0wbreeze последней версией то проблем с GPS не будет? поиск по форуму слова sn0wbreeze ничего не дает.
Должна быть у вас подпись на 5.0 На 5.0.1 ultrasn0w не работает. Смотрите в Tinyumbrella наличие подписей.
Привязанный джейлбрейк iOS 5.0/5.0.1 с помощью sn0wbreeze 2.8b11, кроме iPhone4S и iPad2.
nitrinos
Уважаемый
Постов в этой теме: 10
Сообщения: 38
Зарегистрирован: 19 Ноябрь 2011, 15:58

Непрочитанное сообщение 21 Ноябрь 2011, 16:56

как и откуда получить подписи 5.0?
Аватара пользователя
Mnemonic
Администратор
Постов в этой теме: 2
Сообщения: 7167
Зарегистрирован: 12 Август 2011, 23:36

Непрочитанное сообщение 21 Ноябрь 2011, 17:12

nitrinos писал(а):как и откуда получить подписи 5.0?
на 5.0 уже никак.только 5.0.1. но не все 3gs работают с 5.0.1
Ответить